﻿@charset "UTF-8";
#Top_Nav {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	width: 950px;
	position: relative;
}

.en_logo, .de_logo {
	width: 194px; 
	height: 42px; 
	float: left;	
	background: url('/img_s/boosey.gif') no-repeat top left;
	margin: 10px 0 8px 0;
	
}
.en_logo span,  .de_logo span {display: none;}

/**** Navigation ****/
ul#PrimaryNav  {
	padding: 0px 0px 0px 14px; 
	list-style:none; 
	width: 936px; 
	height: 30px; 
	background:  url('/img_s/top_nav/nav-background.gif') no-repeat left;
	clear: both;
	font-size: 13.5px;
	font-weight: 500;
}

#PrimaryNav li {float:left;	margin:5px 2px 0 0;}
#PrimaryNav a {
	color:#fff; 
	text-decoration:none; 
	padding: 0 9px 5px; 
	display: block;
	border-radius: 3px 3px 0 0;
	line-height: 20px;
}

#PrimaryNav a:hover {background: #1a484b;}
#PrimaryNav .Selected a {color: #396e71; background: #fff;}

/*** User Items ***/

div#profilebar {
	margin: 22px 12px 0 0;
	float: left;
	list-style: none;
	width: 574px;
	text-align: right;
}

#profilebar  a.proflink {
	color: #ffffff;
	text-decoration: none;
	background: url('/img_s/top_nav/log_in_button.gif') #00c6cb no-repeat right top; 
	height: 12px;
	padding: 0px 7px 2px 0;
	/*font-size: 1.1em;*/
	font-size: 12px;
	margin: 0 0 0px 2px;

}
#profilebar a.proflink  span {
	background: url('/img_s/top_nav/log_in_button.gif') #00c6cb no-repeat left  top; 
	padding: 0px 0px 2px 7px;
	margin-right: 1px;
}

div.name {
	color: #333333;
	text-decoration: none;
	background: url('/img_s/top_nav/user_button.gif') #00c6cb no-repeat right  top; 
	height: 12px;
	padding: 0px 7px 2px 0;
	/*font-size: 1.1em;*/
	font-size: 12px;
	margin: 0 0 1px 2px;
	display: inline;
}
div.name  span {
	background: url('/img_s/top_nav/user_button.gif') #00c6cb no-repeat left  top; 
	padding: 0px 0px 2px 7px;
}
div#langbar {
	float: right;
	width: 150px;
	margin: 22px 3px 0 0;
	padding: 0px;
	
}
div#langbar ul{
	list-style: none;
	padding: 0px;
}
div#langbar ul li{ 
list-style : none;
float: right;
font-size: 11px;
padding-top: 2px;
}
div#langbar ul li a{ 
text-decoration: none;
color: #333333;
padding-left: 8px;
}

#TNLevel2 {
	height: 28px;
/*	float: left; 
	width: 948px; */
	margin: 2px 0 2px 0;
	border-bottom: solid 1px #e9efef;
	border-top: solid 1px #e9efef;
}
/*Crumbtrail */
ul.CrumbTrail {
	list-style: none;
	font-size: /*1.0em*/ 10px; 
	margin: 3px 0 3px 0;
	float: left;
	padding: 0px;
}

ul.CrumbTrail li {
	height: 22px;
	background: #cccccc url('/img_s/top_nav/crumbtrail_dividers.gif') top right no-repeat;
	float: left;
	display: block;
	padding: 0;
	font-size: 11px;
}



ul.CrumbTrail li a {
	text-decoration: none;
	color: #333333;
}
ul.CrumbTrail li.L1 a {
	background: url('/img_s/top_nav/crumbtrail_dividers.gif') left top no-repeat;
	margin: 0 14px 0 0;
	height: 18px; 
	padding: 4px 0 0 24px;
	display: block;
}
ul.CrumbTrail li a:hover {
	text-decoration: underline;
}
ul.CrumbTrail li.L2 a, ul.CrumbTrail li.L3 a {
	padding: 4px 14px 0 2px;
	display: block;
}
ul.Levels2 li.L3 {
	display: none;
}
ul.Levels2 li.L2 a, ul.Levels3 li.L3 a {
	font-weight: bold;
	color: #ffffff;
}

ul.Levels2 li.L1, ul.Levels3 li.L2 {
	background: #cccccc url('/img_s/top_nav/crumbtrail_dividers.gif') right -44px no-repeat;
}
ul.Levels2 li.L2, ul.Levels3 li.L3 {
	background: #cccccc url('/img_s/top_nav/crumbtrail_dividers.gif') right bottom no-repeat;
}
.List {
float: right;
margin: 4px 4px 0 0;
}

a.rssIcon {
	display: block;
	float: right;
}

a.rssIcon span {	display: none; }

a.rssI22 {
	width: 22px;
	height: 22px;
	margin: 3px 10px 3px 0;
	background: url(/img_s/RSSIcon22.gif) no-repeat;
}

a.rssI17 {
	width: 17px;
	height: 17px;
	margin: 0 0 0 6px;
	background: url(/img_s/RSSIcon17-tb.gif) no-repeat;
}


/* Social Media Icons	*/

div#smicons {
	position: absolute;
	right: 2px;
	top: 60px;	
}

div#smicons a {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	margin: 0 1px;
	background: url("/img_s/top_nav/smicons.png") no-repeat 0 0;	
}
div#smicons a.fb { background-position: 0 0; }
div#smicons a.tw { background-position: -30px 0; }
div#smicons a.yt { background-position: -60px 0; }
div#smicons a.spotify { background-position: -90px 0; }
div#smicons a.fb:hover { background-position: 0 -30px; }
div#smicons a.tw:hover { background-position: -30px -30px; }
div#smicons a.yt:hover { background-position: -60px -30px; }
div#smicons a.spotify:hover { background-position: -90px -30px; }

div#smicons a span {
	display: none;
}

